Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:12:12 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:43 PM, 20th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           03:47 PM, 20th Dec                     sana                    Hello           03:47 PM, 20th Dec                     sana                    Few days back I got a call regarding my return but after that I did not got a response           03:48 PM, 20th Dec                     sana                    May I know what is the update regarding my return request           03:48 PM, 20th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           03:48 PM, 20th Dec                     sana                    SD000716070           03:49 PM, 20th Dec                   Mohamed                   This is the tracking number kindly share the order number you got in sms after conforming the order           03:51 PM, 20th Dec                     sana                    LM6248078322           03:52 PM, 20th Dec                   Mohamed                   one moment please           03:53 PM, 20th Dec                     sana                    Ok           03:53 PM, 20th Dec                   Mohamed                   so no one collect the order from you           03:54 PM, 20th Dec                     sana                    No one till now           03:55 PM, 20th Dec                   Mohamed                   we are apologising for that           03:55 PM, 20th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:55 PM, 20th Dec                     sana                    When they will come to collect the return           03:56 PM, 20th Dec                     sana                    May I know which number you have provided them           03:56 PM, 20th Dec                   Mohamed                   the concern team will contact the courier team to collect the order from you           03:57 PM, 20th Dec                     sana                    My number is +966550407389           03:58 PM, 20th Dec                     sana                    Forward this number to them           03:58 PM, 20th Dec                   Mohamed                   we will do the needed.           03:59 PM, 20th Dec                   Mohamed                   Do you have any other questions I can help you with?           03:59 PM, 20th Dec                     sana                    No           03:59 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:59 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897699